@charset "utf-8";
.detail #main_body {
	word-break: normal;
}

#main_body div.detail_table_center {
	clear: both;
	width: 100%;
	margin: 0px 0px 15px;
	padding: 0px;
}
#main_body div.detail_writing {
	clear: both;
	width: 100%;
	margin: 0px 0px 15px;
	padding: 0px;
}
#main_body div.detail_map {
	clear: both;
	width: 100%;
	margin: 0px 0px 15px;
	padding: 0px;
}
#main_body div.detail_free {
	clear: both;
	width: 100%;
	margin: 0px 0px 15px;
	padding: 0px;
}
#main_body div.detail_image_normal {
	clear: both;
	width: 100%;
	margin: 0px 0px 15px;
	padding: 0px;
}
#main_body div.detail_image_left {
	text-align: left;
	margin: 15px 0px;
	padding: 0px;
}
#main_body div.detail_image_center {
	text-align: center;
	margin: 15px 0px;
	padding: 0px;
}
#main_body div.detail_image_right {
	text-align: right;
	margin: 15px 0px;
	padding: 0px;
}

#main_body div.detail_h2 {
	clear: both;
	width: 100%;
}
#main_body div.detail_h3 {
	clear: both;
	width: 100%;
}

#main_body div[class*="detail"] img {
	max-width: 100%;
	height: auto !important;
}

hr.hr_1 {
	clear: both;
	height: 1px;
	border-top: 2px dotted #999999;
	border-right: none;
	border-bottom: none;
	border-left: none;
	margin: 15px 0px;
}
hr.hr_2 {
	clear: both;
	height: 1px;
	border-top: 1px solid #333333;
	border-right: none;
	border-bottom: none;
	border-left: none;
	margin: 15px 0px;
}
hr.hr_3 {
	clear: both;
	height: 1px;
	border-top: 1px solid #ff0000;
	border-right: none;
	border-bottom: none;
	border-left: none;
	margin: 15px 0px;
}

/* リンク */
.detail_link {
	margin: 1em 10px;
	padding-left: 25px;
	background-image: url(/img/icon_link.gif);
	background-repeat: no-repeat;
	background-position: left 0.2em;
}

.link_l {
	margin: 1em 10px;
	padding-left: 25px;
	background-image: url(/img/icon_li.gif);
	background-repeat: no-repeat;
	background-position: left 0.2em;
}

.detail_free .external_link_text,
.link_l .external_link_text {
	display: inline;
}

/* 画像 */
.detail_img_left {
	text-align: left;
}
.detail_img_center {
	text-align: center;
}
.detail_img_right {
	text-align: right;
}

/* 添付ファイル */
.detail_file {
	margin: 1em 0px;
}

div[class^="detail_"] a[href^="/uploaded/attachment/"]:before,
div[class^="file_"] a[href^="/uploaded/life/"]:before {
	content: url(/img/icon_s.gif);
	display: inline-block;
	vertical-align: top;
	padding-right: 10px;
}
div[class^="detail_"] a[href$=".pdf"]:before,
div[class^="detail_"] a[href$=".PDF"]:before,
div[class^="file_"] a[href$=".pdf"]:before,
div[class^="file_"] a[href$=".PDF"]:before {
	content: url(/img/icon_p.gif);
	display: inline-block;
	vertical-align: top;
	padding-right: 10px;
}
div[class^="detail_"] a[href$=".xls"]:before,
div[class^="detail_"] a[href$=".XLS"]:before,
div[class^="detail_"] a[href$=".xlsx"]:before,
div[class^="detail_"] a[href$=".XLSX"]:before,
div[class^="file_"] a[href$=".xls"]:before,
div[class^="file_"] a[href$=".XLS"]:before,
div[class^="file_"] a[href$=".xlsx"]:before,
div[class^="file_"] a[href$=".XLSX"]:before {
	content: url(/img/icon_x.gif);
	display: inline-block;
	vertical-align: top;
	padding-right: 10px;
}
div[class^="detail_"] a[href$=".doc"]:before,
div[class^="detail_"] a[href$=".DOC"]:before,
div[class^="detail_"] a[href$=".docx"]:before,
div[class^="detail_"] a[href$=".DOCX"]:before,
div[class^="file_"] a[href$=".doc"]:before,
div[class^="file_"] a[href$=".DOC"]:before,
div[class^="file_"] a[href$=".docx"]:before,
div[class^="file_"] a[href$=".DOCX"]:before {
	content: url(/img/icon_w.gif);
	display: inline-block;
	vertical-align: top;
	padding-right: 10px;
}

.file_pdf, .file_pdf2, .file_excel, .file_word, .file_etc {
	margin: 1em 0px;
}

/* 移行時に紛れ込んだ見出しの中のspace.gifを消す */
#main_body div[class*="detail_"] img[src*="space.gif"] {
	display: none !important;
}

/* お問い合わせ先 */
#section_footer {
	margin: 20px 0px;
	padding: 25px;
	background: #EDEDED;
	border-bottom: 2px solid #CCCCCC;
}
#main_body #section_footer_ttl h2 {
	background: none;
	border: none;
	margin: 0px 0px 10px;
	padding: 0px;
	font-size: 1.9rem;
}
#section_footer_detail span {
	display: inline-block;
	margin-right: 0.5em;
}
#section_footer_detail .sf_email {
	margin-top: 10px;
}
#section_footer_detail .sf_email a {
	display: inline-block;
	background: url(/img/common/icon_mail.png) no-repeat 10px center #FFFFFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-top: 10px;
	padding: 8px 15px 8px 35px;
	color: #333333;
	border: 1px solid #CCCCCC;
}

/* 評価エリア */
#hyouka_area_box {
	border: 1px solid #CCCCCC;
}
#hyouka_area_box p.hyouka_title {
	margin: 0px;
	padding: 15px;
	background: #EDEDED;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
}
#hyouka_area_box form {
	padding: 20px;
}
#hyouka_area_box fieldset {
	border: none;
	border-bottom: 1px solid #CCCCCC;
	margin: 0px 0px 10px;
	padding: 0px 0px 10px;
}
#hyouka_area_box .hyouka_box_detail:last-child fieldset {
	border-bottom: none;
	padding-bottom: 0px;
}
#hyouka_area_box fieldset legend {
	padding: 0px;
	width: 100%;
}
#hyouka_area_box fieldset span {
	display: inline-block;
	margin-right: 0.5em;
}
#hyouka_area_box fieldset span:last-child {
	margin-right: 0px;
}
#hyouka_area_box fieldset span input {
	margin: 4px;
	vertical-align: middle;
}
#hyouka_area_submit input {
	display: block;
	background: #333333;
	border: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #FFFFFF;
	font-size: 1.5rem;
	text-decoration: none;
	padding: 10px 0px;
	width: 100%;
}
#hyouka_area_submit input:hover {
	background: #000000;
}

/* 目的ページ「重要なお知らせ」 */
#detail_side_important {
	margin-bottom: 10px;
	border: 2px solid #CC0000;
}
#detail_side_important_ttl {
	display: block;
	margin: 0px;
	padding: 15px 0px;
	background: #CC0000;
	color: #FFFFFF;
	font-size: 2.1rem;
	font-weight: bold;
	text-align: center;
}
ul#detail_important_list {
	margin: 0px;
	padding: 20px;
	list-style: none;
}
ul#detail_important_list li {
	border-bottom: 1px solid #CC0000;
	margin: 0px 0px 10px;
	padding: 0px 0px 10px;
}
ul#detail_important_list li:last-child {
	border-bottom: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
ul#detail_important_list li span {
	display: block;
}
ul#detail_important_list li a {
	color: #CC0000;
}

/* 目的ページ「カウントダウン」 */
.detail_countdown {
	text-align: right;
	padding: 0px 0px 10px;
}
.detail_countdown .dcd_box {
	display: inline;
}
.detail_countdown .dcd_box .dcd_title {
	display: inline-block;
	vertical-align: middle;
	background: #CC0000;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	color: #FFFFFF;
	font-size: 1.3rem;
	line-height: 1.5;
	padding: 2px 12px;
	margin-right: 10px;
}
.detail_countdown .dcd_box .dcd_link {
	font-weight: bold;
}
.detail_countdown .dcd_box .dcd_count {
	font-size: 1.7rem;
	font-weight: bold;
	color: #CC0000;
}
.detail_countdown .dcd_box .dcd_count:before {
	content: '[';
	font-size: 2.4rem;
	font-weight: normal;
	vertical-align: middle;
}
.detail_countdown .dcd_box .dcd_count:after {
	content: ']';
	font-size: 2.4rem;
	font-weight: normal;
	vertical-align: middle;
}
.detail_countdown button.clear_cd {
	display: inline-block;
	vertical-align: middle;
	width: 21px;
	height: 21px;
	background: url(/img/common/icon_clear_footstep.png) no-repeat center center #414543;
	background-size: 9px 9px;
	border: none;
	color: #FFFFFF;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	margin: 0px 0px 0px 10px;
	padding: 0px;
	cursor: pointer;
}
.detail_countdown button.clear_cd:hover {
	background-color: #000000;
}

/* おすすめコンテンツ */
#detail_side_osusume {
	background: #E6EDF5;
	margin-bottom: 10px;
	padding: 20px;
}
#detail_side_osusume h2 {
	margin: 0px;
	padding: 0px 0px 10px;
	text-align: center;
	font-size: 1.8rem;
	font-weight: bold;
	border-bottom: 2px solid #48BCC1;
}
#detail_side_osusume ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#detail_side_osusume ul li {
	border-bottom: 1px solid #48BCC1;
	padding: 10px 0px;
}
#detail_side_osusume ul li:last-child {
	border-bottom: none;
	padding-bottom: 0px;
}
#detail_side_osusume ul li div {
	display: table;
	width: 100%;
}
#detail_side_osusume ul li div > span {
	display: table-cell;
	vertical-align: top;
}
#detail_side_osusume ul li div > span.osusume_link {
	font-size: 1.5rem;
	padding-right: 10px;
}
#detail_side_osusume ul li div > span.osusume_img {
	width: 90px;
}
#detail_side_osusume ul li div > span.osusume_img img {
	width: 100%;
	height: auto;
}

/* IE対応 */
@media all and (-ms-high-contrast: none){

	.detail_countdown .dcd_box .dcd_title {
		padding-top: 4px;
		padding-bottom: 0px;
	}

	.detail_countdown .dcd_box .dcd_count:before,
	.detail_countdown .dcd_box .dcd_count:after {
		position: relative;
		top: 3px;
	}

}
/* IE対応ここまで */